html {overflow-y: scroll;}
body {background:  #F8F8F0; margin: 0px; padding: 0px; width: 100%; font-family: Arial; font-size: 14px;}
form, div, p, iframe, img, iframe, input.radio  {margin: 0px; padding: 0px; border: 0px;}

input:not([type='checkbox']) {border: 2px solid #ECE6E4; padding: 3px; font-family: Arial; font-size: 14px; border-radius: 6px; color: #5A3628;}
textarea {overflow: auto; border: 2px solid #ECE6E4; padding: 3px; font-family: Arial; font-size: 14px; border-radius: 6px; color: #5A3628;}
select {font-family: Arial; font-size: 12px; border-radius: 6px;}
input:focus, select:focus, textarea:focus {box-shadow: 0px 0px 7px #E6D2CA;}
input.submit {font-family: Arial; font-size: 12px; background: #ECE9E8; color: #944420; padding-left: 6px; padding-right: 6px; font-weight: bold; border: 2px solid #ECE9E8; cursor: pointer;}
.checkbox {outline: 0;} 
.checkbox:focus {box-shadow: 0px 0px 0px #ffffff;}
h1, h2, h3, h4 {padding: 0; margin: 0;}
table {border-spacing: 0px; padding: 0; margin: 0;}
a {color: #AF5735; text-decoration: underline; outline: 0;}
h1 {font-size: 19px; padding-bottom: 12px;}
.ul0 {padding: 0px; margin: 0px;}
td {color: #404040; font-family: Arial; font-size: 14px;}


/* global styles */
.d_global {position: relative; width: 986px; margin:0 auto;}
.d_top {position: relative; background: #944420; height: 6px;}
.shadow_1 {position: relative; height: 4px; background-image: url(shadow_1.png); margin-bottom: 32px;}
.kannel {height: 90px;}
.d_bg_fade {display: none; z-index: 500; width: 100%; height: 100%; background-color: #D3D3D3; position: fixed; left: 0px; top: 0px;}
.d_loading {display: none; z-index:550; position: absolute; top: 60px; left: 400px; border-radius: 6px; padding: 30px; padding-top: 12px; padding-bottom: 12px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}
.kannel_facebook {position: absolute; top: 6px; right: 6px; font-size: 11px;text-decoration: none; margin: 0 2px 0 5px; background-image: url('facebook.png'); background-repeat: no-repeat; padding-left: 18px;}
.d_error {position: relative; background-color: #FFE5E6; font-family: Arial; color: #BE4415; line-height: 16px; padding: 6px; margin-bottom: 9px; margin-top: 12px; text-align: center; border: solid 1px #BE4415; border-radius: 6px;}
.d_success {position: relative; background-color: #e1efcd; font-family: Arial; color: #008000; line-height: 16px; padding: 6px; margin-bottom: 9px; margin-top: 12px; text-align: center; border: solid 1px #008000; border-radius: 6px;}
.red_alert {font-family: Arial; color: #BE4415;}
.smile {position: relative; bottom: -4px; margin-top: -8px;}
.smile2 {position: relative; padding: 2px; cursor: pointer;}
.smile2:hover {background: #ececec; border: solid 1px #A9945B; padding: 1px;}

/* language and top area */
.d_lang {position: absolute; right: 0px; top: 0px;}
.d_lang a {display: inline-block; float: right; background: #000000; padding: 12px; padding-top: 3px; padding-bottom: 6px; color: #ffffff; font-size: 10px; margin-left: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; text-decoration: none;}
.d_lang .act {background: #944420;}
.d_top_left {position: absolute; left: 0px; top: 0px;}
.d_www {float:left; display: inline-block; background: #944420; padding: 16px; padding-bottom: 6px; padding-top: 6px; margin-right: 3px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.d_kitannel {float:left; display: inline-block; background: #C96607; padding: 16px; padding-bottom: 6px; padding-top: 6px; margin-right: 3px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.d_www a, .d_kitannel a {text-decoration: none; font-weight: bold; color: #ffffff; font-size: 12px;}


/* menus */
.d_menu {line-height: 45px; text-align: center;}
.d_menu a {margin-right: 0px; background: #ECE9E8; padding: 6px; padding-left: 9px; padding-right: 9px; color: #944420; font-weight: bold; font-size: 15px; border-radius: 6px; text-decoration: none;}
.d_menu a:hover {background: #F1EEED; color: #99614B;}


/* center area */
.c_top {width: 986px; height: 17px; background-image: url(center_top.png);}
.c_bottom {width: 986px; height: 17px; background-image: url(center_bottom.png);}
.c_center {width: 986px; background-image: url(center_center.png);}
.c_center_2 {margin-left: 3px; margin-right: 3px; padding-left: 12px; padding-right: 12px; background: #ffffff;}
.c_center_3 {background-image: url(bg_center.png); padding: 16px; background-repeat: repeat-x; color: #404040; border-radius: 6px; text-align: justify; min-height: 200px; line-height: 18px;}


/* button in center */
.but_ton {display: inline-block; position: relative; cursor: pointer;}
.but_ton div {margin-right: 1px; background: #944420; padding: 6px; padding-left: 12px; padding-right: 12px; color: #ffffff; font-weight: bold; font-size: 16px; border-radius: 6px; text-decoration: none; border: 2px solid #ECE6E4;}
.but_ton div:hover {background: #B15733; color: #ffffff;}

.but_ton2 {display: inline-block; position: relative; cursor: pointer;}
.but_ton2 div {background: #ECE9E8; padding: 4px; padding-left: 12px; padding-right: 12px; color: #944420; font-weight: bold; font-size: 13px; border-radius: 6px; text-decoration: none; border: 2px solid #ECE6E4;}
.but_ton2 div:hover {background: #F1EEED; color: #99614B;}


/* footer styles */
.d_footer {width: 986px; margin:0 auto; padding-top: 20px; padding-bottom: 20px;}
.d_footer .info {float: left; position: relative; display: inline-block; height: 65px; width: 720px; padding: 10px; background: #ECE9E8; color: #404040; font-size: 11px; text-align: justify; border-radius: 9px;}
.d_footer .info a {color: #944420;}
.d_footer .info2 {font-size: 11px; font-weight: bold; position: absolute; bottom: 12px;}
.d_footer .added {float: right; display: inline-block; height: 65px; width: 200px; padding: 10px; background: #ECE9E8; color: #944420; font-size: 11px; text-align: justify; border-radius: 9px; font-size: 11px;} 
.d_footer .added a {padding-left: 16px;}
.d_footer .added span {margin-left: 6px; margin-top: 2px; background-image: url(nool.png); background-repeat: no-repeat; display: block;}


/* tuner styles */
.tuner_popup {display: none; z-index: 600; position: absolute; left: 0px; top: -30px; text-align: center;}
.tuner_popup_2 {display: inline-block; position: relative;}
.tuner_bg {display: inline-block; width: 945px; height: 518px; background-image: url(tuner.png); background-repeat: no-repeat;}
.tuner_close {position: absolute; top: 0px; right: 60px; cursor: pointer;}
.tuner_d {position: absolute; height: 22px; cursor: pointer; background-image: url(dot.png);}
.tuner_d div {margin-top: 10px; height: 3px;}
.tuner_d:hover div {background: #ffffff;}
.tuner_popup .d15 {top: 34px; left: 560px; width: 221px;}
.tuner_popup .d14 {top: 65px; left: 540px; width: 247px;}
.tuner_popup .d13 {top: 95px; left: 517px; width: 276px;}
.tuner_popup .d12 {top: 126px; left: 486px; width: 313px;}
.tuner_popup .d11 {top: 156px; left: 444px; width: 360px;}
.tuner_popup .d10 {top: 187px; left: 382px; width: 428px;}
.tuner_popup .d9 {top: 217px; left: 314px; width: 502px;}
.tuner_popup .d8 {top: 248px; left: 237px; width: 584px;}
.tuner_popup .d7 {top: 278px; left: 191px; width: 636px;}
.tuner_popup .d6 {top: 309px; left: 161px; width: 672px;}
.tuner_popup .d5 {top: 339px; left: 147px; width: 692px;}
.tuner_popup .d4 {top: 370px; left: 138px; width: 706px;}
.tuner_popup .d3 {top: 400px; left: 130px; width: 720px;}
.tuner_popup .d2 {top: 431px; left: 126px; width: 730px;}
.tuner_popup .d1 {top: 461px; left: 124px; width: 737px;}


/* moving pic box */
.f_move {position: relative; width: 210px; height: 240px; overflow: hidden;}
.f_move .movingbox {position: absolute; width: 210px;}
.f_move_page {float: right; margin-top: 6px;}
.f_move_page div {cursor:pointer; margin-left:3px; width: 7px; height: 7px; background-color: #944420; border:1px solid #602C18; float:left;}
.f_move_page div.active {cursor:default; background-color:#eeeeee; border:1px solid #cccccc;}
.f_move_pic {cursor: pointer; border-radius: 6px; padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}


/* poupup */
.popup {display: none; z-index: 600; position: absolute; left: 0px; top: -30px; width: 986px; padding-bottom: 90px;}
.popup_show {z-index: 600; position: absolute; left: 0px; top: -30px; width: 986px; padding-bottom: 90px;}
.popup_close {position: absolute; top: 6px; right: 6px; cursor: pointer;}
.popup_border {cursor: pointer; display: inline-block; position: relative; border-radius: 6px; padding: 6px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}

/* picture popup */
.popup_pic {display: none; z-index: 600; position: absolute; left: 0px; top: -30px; width: 986px; padding-bottom: 90px;}
.popup_pic_close {position: absolute; top: -12px; right: -36px; cursor: pointer;}
.popup_pic_border {display: inline-block; position: relative; border-radius: 6px; padding: 6px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}
.popup_pic_border:hover .popup_pic_right_bg, .popup_pic_border:hover .popup_pic_right, .popup_pic_border:hover .popup_pic_left_bg, .popup_pic_border:hover .popup_pic_left {display: inline-block;}
.popup_pic_right_bg {display: none; position: absolute; right: 0px; top: 12px; width: 30px; height: 40px; background-color: #ffffff; border-top-left-radius: 6px; border-bottom-left-radius: 6px; padding-top: 4px; padding-left: 9px; padding-right: 6px;}
.popup_pic_right {display: none; position: absolute; right: 6px; top: 16px; height: 36px; width: 36px; background-image: url(nav.png); background-repeat: no-repeat; background-position: right top; cursor: pointer;}
.popup_pic_right:hover {background-image: url(nav.png); background-repeat: no-repeat; background-position: right bottom;}
.popup_pic_left_bg {display: none; position: absolute; left: 0px; top: 12px; width: 30px; height: 40px; background-color: #ffffff; border-top-right-radius: 6px; border-bottom-right-radius: 6px; padding-top: 4px; padding-left: 9px; padding-right: 6px;}
.popup_pic_left {display: none; position: absolute; left: 6px; top: 16px; height: 36px; width: 36px; background-image: url(nav.png); background-repeat: no-repeat; background-position: left top; cursor: pointer;}
.popup_pic_left:hover {background-image: url(nav.png); background-repeat: no-repeat; background-position: left bottom;}


/* video popup */
.popup_video {display: none; z-index: 600; position: absolute; left: 0px; top: 30px; width: 986px; padding-bottom: 90px;}
.popup_video_close {position: absolute; top: -12px; right: -36px; cursor: pointer;}
.popup_video_player {width: 640px; height: 360px;}


/* mp3 popup */
.mp3_play {float: right; width: 20px; padding-top: 2px; text-align: right;}
.popup_mp3 {display: none; z-index: 600; position: absolute; left: 0px; top: 30px; text-align: center; width: 986px; padding-bottom: 90px;}
.popup_mp3 .d_glob {display: inline-block; width: 945px; height: 518px; background-image: url(tuner.png); background-repeat: no-repeat;}
.popup_mp3 .f_title {position: absolute; top: 265px; right: 200px; color: #ffffff; font-size: 14px; font-weight: bold;}
.popup_mp3 .popup_close {position: absolute; top: 0px; right: 60px; cursor: pointer;}
.popup_mp3 .player {position: absolute; top: 97px; right: 221px;}


/* info popup */
.popup_inf {display: none; z-index: 600; position: absolute; left: 0px; top: 30px; text-align: center; width: 986px; padding-bottom: 90px;}
.popup_inf .d_glob {cursor: pointer; display: inline-block; width: 600px; position: relative; border-radius: 6px; padding: 20px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white; text-align: justify;}
.popup_inf2 {display: none; z-index: 600; position: absolute; left: 0px; top: 30px; text-align: center; width: 986px; padding-bottom: 90px;}
.popup_inf2 .d_glob {cursor: pointer; display: inline-block; width: 450px; position: relative; border-radius: 6px; padding: 20px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white; text-align: justify;}


/* program popup */
.popup_program {z-index: 600; position: absolute; left: 40px; top: -30px; width: 900px; background: #F1F1F1; border-radius: 6px; text-align: center;}
.popup_program .close {position: absolute; right: -12px; top: -10px; cursor: pointer;}
.popup_program .info {display: block; color: #944420; font-weight: bold; font-size: 15px; background: #ECE9E8; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 6px; padding-left: 9px;} 


/* login area */
.d_login {position: absolute; top: 0px; right: 0px; text-align: center; border-radius: 6px; background: #ffffff; border: solid 3px #ECE9E8; padding: 6px; padding-left: 12px; padding-right: 12px; cursor: pointer; color: #944420; font-weight: bold; font-size: 15px;}
.d_login_2 {position: absolute; top: 0px; right: 0px;}
.d_login_2 .u_button_1 {border-radius: 6px; background: #ffffff; border: solid 2px #ECE9E8; padding: 6px; padding-left: 30px; padding-right: 16px; cursor: pointer; color: #944420; font-weight: bold; font-size: 16px; background-image: url(icon_user_1.png); background-repeat: no-repeat; background-position: 5px 3px;}
.d_login_2 .u_button_1:hover {background: #ECE9E8; background-image: url(icon_user_1.png); background-repeat: no-repeat; background-position: 5px 3px;}
.d_login_2 .u_button_2 {border-radius: 6px; background: #ffffff; border: solid 2px #ECE9E8; padding: 6px; padding-left: 30px; padding-right: 16px; cursor: pointer; color: #944420; font-weight: bold; font-size: 16px; background-image: url(icon_user_2.png); background-repeat: no-repeat; background-position: 5px 3px; margin-top: 3px;}
.d_login_2 .u_button_2:hover {background: #ECE9E8; background-image: url(icon_user_2.png); background-repeat: no-repeat; background-position: 5px 3px;}
.popup_login {display: none; z-index: 600; position: absolute; left: 0px; top: 30px; text-align: center; width: 986px; padding-bottom: 90px;}
.popup_login .d_glob {display: inline-block; width: 500px; position: relative; border-radius: 6px; padding: 20px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white; text-align: justify;}
.popup_login .in_put {width: 150px; background: #ffffff; border: 2px solid #ECE6E4; padding: 3px; font-family: Arial; font-size: 12px; border-radius: 6px; color: #5A3628}


/* facebook button */
.button_facebook {cursor: pointer; display: inline-block; border:1px solid #CAD4E7; border-radius: 3px; margin-top: 9px; padding-left: 20px; padding-right: 6px; background: #ECEEF5; background-image: url('icon_facebook.png'); background-repeat: no-repeat; background-position:2px 2px; color: #3B5998; font-size: 11px; line-height: 16px; height: 16px; padding-top: 1px; padding-bottom: 1px; font-family: Arial; text-decoration: none;}
.button_facebook:hover {text-decoration: none;}


/* registration */
.register {width: 200px; font-family: Arial; font-size: 11px; margin-left: 6px;}
.register_1 {color: #BE4415;}
.register_2 {color: #008000;}


/* rounded corners */
.rounded {border-radius: 6px;}
.round_t_l {border-top-left-radius: 6px;}
.round_t_r {border-top-right-radius: 6px;}
.round_b_l {border-bottom-left-radius: 6px;}
.round_b_r {border-bottom-right-radius: 6px;}
.rounded_video {margin: 0px; border-radius: 6px; padding: 6px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}


/* result display */
.d_result_0 {border: solid #E3E1E1 1px; border-radius: 6px; padding: 6px; margin-bottom: 6px; background: #F8F6F6;}
.d_result_1 {border: solid #E3E1E1 1px; border-radius: 6px; padding: 6px; margin-bottom: 6px;}
.d_result_1:hover {background: #F1EEED;}
.td_notes {padding-left: 40px; padding-right: 60px; }
.td_notes_border {border-bottom: solid #E3E1E1 1px; padding-bottom: 3px; padding-top: 3px;}
.tr_notes:hover {background: #F1EEED;}


/* note-duration display */
.note_duration1 {float: left; padding-left: 30px; padding-top: 30px; width: 480px; cursor: pointer;}
.note_duration1 .note_1 {padding-bottom: 6px; vertical-align: bottom;}
.note_duration1 .note_2 {padding-bottom: 6px; padding-left: 70px; padding-right: 70px; color: #5C5C5C; font-size: 16px; vertical-align: bottom; font-weight: bold;}
.note_duration1 .note_3 {padding-bottom: 6px; vertical-align: bottom;}
.note_duration1 .note_4 {padding-bottom: 6px; padding-left: 70px; color: #5C5C5C; font-size: 16px; vertical-align: bottom; font-weight: bold;}

.note_duration2 {cursor: pointer; padding: 20px;}
.note_duration2 .note_1 {padding-bottom: 6px; vertical-align: bottom;}
.note_duration2 .note_2 {padding-bottom: 6px; padding-left: 70px; padding-right: 120px; color: #5C5C5C; font-size: 20px; vertical-align: bottom; font-weight: bold;}
.note_duration2 .note_3 {padding-bottom: 6px; vertical-align: bottom;}
.note_duration2 .note_4 {padding-bottom: 6px; padding-left: 70px; color: #5C5C5C; font-size: 20px; vertical-align: bottom; font-weight: bold;}

/* fun section */
.fun_title {border: solid #E3E1E1 1px; border-radius: 6px; padding: 6px; margin-bottom: 6px; background: #F1EEED; color: #944420; font-weight: bold;}
.fun_front_pic {float: left; margin-right: 12px; margin-left: 12px; margin-top: 12px; text-align: center;}
.fun_front_pic img {cursor: pointer; border-radius: 6px; padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}
.fun_front_pic .name {overflow: hidden; width: 105px; height: 26px; line-height: 13px; font-size: 11px;}

.fun_pics {float: left; margin-bottom: 6px; margin-top: 12px; width: 430px; margin-left: 30px;}
.fun_pics img {cursor: pointer; border-radius: 6px; padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color: white;}
.fun_pics .name {margin-left: 12px; float: left; width: 260px; height: 110px; background: #F1EEED; overflow: hidden; border-radius: 6px; position: relative; text-align: left;}
.fun_pics .more {position: absolute; right: 6px; bottom: 6px;}

.fun_vid {float: left; margin-right: 13px; margin-left: 13px; margin-top: 12px; text-align: center; display: inline-block; position: relative; cursor: pointer;}
.fun_vid img {width: 120px; border-radius: 6px; padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}
.fun_vid .name {overflow: hidden; width: 115px; height: 26px; line-height: 13px; font-size: 11px;}
.fun_vid .play {position: absolute; top: 63px; left: 6px; width: 30px; height: 30px; background-image: url(video_play.png);}


/* music styles */
.icon_help {position: absolute; right: 23px; top: 160px; cursor: pointer;}

/* scrolling info */
.info_scroll {float:left; display: inline-block; margin-left: 0px; margin-top: 9px; font-size: 12px; color: #99614B; font-weight: bold; width: 595px; overflow: hidden; position: relative;}


/* video section */
.page_video {display: inline-block; position: relative;}
.page_video div {margin-bottom: 20px; cursor: pointer;}
.page_video .video img {width: 200px; border-radius: 6px; padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 1px; background-color:white;}
.page_video .play {position: absolute; bottom: 10px; left: 6px; width: 30px; height: 30px; background-image: url(video_play.png);}


/* mõttekoda */
.think_top {float:left; display: inline-block; line-height: 16px; background: #ECE9E8; padding: 16px; padding-bottom: 6px; padding-top: 6px; padding-left: 36px; margin-right: 3px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; text-decoration: none; font-weight: bold; color: #944420; font-size: 12px; position: relative;}
.think_top img {position: absolute; left: 6px; top: 4px;}
.think_top a {text-decoration: none; font-weight: bold; color: #944420; font-size: 12px;}
.think_inner {margin-left: 60px; min-height: 60px;}
.think_user {float: left; color: #944420; font-weight: bold;}


/* paging */
.page {margin: 2px; text-decoration: none; padding: 1px; padding-left: 5px; padding-right: 5px; font-size: 12px;}
.page a {margin: 2px; border: solid 1px #B65C06; text-decoration: none; background-color: #ECE9E8; padding: 1px; padding-left: 4px; padding-right: 4px; color: #B65C06; font-size: 12px; font-family: Arial; border-radius: 3px;}
.page a:hover {background-color: #ffffff;}
.page span {margin: 2px; border: solid 1px #B65C06; text-decoration: none; background-color: #B65C06; padding: 1px; padding-left: 4px; padding-right: 4px; color: #ffffff; font-size: 12px; font-family: Arial; border-radius: 3px;}


/* image crop styles pupup */
.imgareaselect-border1 {background: url(crop_border_v.gif) repeat-y left top;}
.imgareaselect-border2 {background: url(crop_border_h.gif) repeat-x left top;}
.imgareaselect-border3 {background: url(crop_border_v.gif) repeat-y right top;}
.imgareaselect-border4 {background: url(crop_border_h.gif) repeat-x left bottom;}
.imgareaselect-border1, .imgareaselect-border2, .imgareaselect-border3, .imgareaselect-border4 {opacity: 0.5;}
.imgareaselect-handle {background-color: #fff; border: solid 1px #000; opacity: 0.5;}
.imgareaselect-outer {background-color: #000; opacity: 0.6;}
.imgareaselect-selection { }


/* padding & spacing */
.p9 {padding: 9px;}
.pt2 {padding-top: 2px;}
.pt6 {padding-top: 6px;}
.pt9 {padding-top: 9px;}
.pt12 {padding-top: 12px;}
.pt20 {padding-top: 20px;}
.pt24 {padding-top: 24px;}

.pb3 {padding-bottom: 3px;}
.pb6 {padding-bottom: 6px;}
.pb12 {padding-bottom: 12px;}

.pl9 {padding-left: 9px;}
.pl12 {padding-left: 12px;}
.pl20 {padding-left: 20px;}
.pl23 {padding-left: 23px;}
.pl30 {padding-left: 30px;}

.pr6 {padding-right: 6px;}
.pr12 {padding-right: 12px;}

.ml3 {margin-left: 3px;}
.ml13 {margin-left: 13px;}
.ml20 {margin-left: 20px;}
.mb6 {margin-bottom: 6px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mt3 {margin-top: 3px;}
.mt10 {margin-top: 10px;}
.mt12 {margin-top: 12px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mr13 {margin-right: 13px;}
.mr20 {margin-right: 20px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}
.m12 {margin: 12px;}

.w_100 {width: 100%;}
.w_90 {width: 90%;}
.w_50 {width: 50%;}
.w30 {width: 30px;}
.w100 {width: 100px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w260 {width: 260px;}
.w300 {width: 300px;}
.w420 {width: 420px;}
.w450 {width: 450px;}
.w500 {width: 500px;}
.w600 {width: 600px;}
.w630 {width: 630px;}

.h60 {height: 60px;}
.h315 {height: 315px;}

.t0 {top: 0px;}
.t3 {top: 3px;}
.t10 {top: 10px;}
.t12 {top: 12px;}
.t16 {top: 16px;}
.l3 {left: 3px;}
.l6 {left: 6px;}
.l10 {left: 10px;}
.l210 {left:210px;}
.r0 {right: 6px;}


.lheight_14 {line-height: 14px;}
.lheight_16 {line-height: 16px;}
.f_11 {font-size: 11px;}
.f_12 {font-size: 12px;}
.f_13 {font-size: 13px;}
.f_14 {font-size: 14px;}
.fb {font-weight: bold;}
.tar {text-align: right;}
.tal {text-align: left;}
.tac {text-align: center;}
.taj {text-align: justify;}
.vab {vertical-align: bottom;}
.vat {vertical-align: top;}
.float_l {position: relative; float: left;}
.float_r {position: relative; float: right;}
.d_clear {clear: both;}
.d_clear_r {clear: right;}
.dn {display: none;}
.cp {cursor: pointer;}
.pa {position: absolute;}
.pr {position: relative;}
.dib {display: inline-block;}
.f_grey {color: #7F7B7B;}
.f_brown {color: #944420}
.mcenter {margin:0 auto;}